.featured-collection p.section-header--title,
.featured-collection h1.section-header--title,
.featured-collection h2.section-header--title,
.featured-collection h3.section-header--title,
.featured-collection h4.section-header--title,
.featured-collection h5.section-header--title,
.featured-collection h6.section-header--title {
  margin-bottom: 10px;
  --base-size: calc(var(--font-heading-scale) * 30px);
  font-size: var(--font-size-mobile, var(--base-size));
  letter-spacing: var(--font-heading-letter-spacing, normal);
  line-height: calc(var(--font-heading-line-height-scale) * calc(var(--font-heading-scale) * 38px));
  @media only screen and (min-width: 768px) {
    --base-size: calc(var(--font-heading-scale) * 34px);
    font-size: var(--font-size-desktop, var(--base-size));
    line-height: calc(
      var(--font-heading-line-height-scale) * calc(var(--font-heading-scale) * 42px)
    );
  }
}

.featured-collection {
  overflow: hidden;
}

@media only screen and (max-width: 767px) {
  .featured-collection .carousel__slide {
    width: calc(90vw - 15px);
  }
}

.featured-collection .products.row {
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .featured-collection.swipe-on-mobile
    .featured-collection__inner.display-type--grid
    .products.row {
    margin: 0 -15px;
    width: calc(100% + 30px);
    padding: 0 11px;
    display: grid;
    grid-gap: 0;
    grid-auto-flow: column;
    grid-auto-columns: minmax(50%, 1fr);
    overflow-x: auto;
    grid-template-columns: repeat(auto-fill, minmax(50%, 1fr));
    scroll-snap-type: x mandatory;
    scrollbar-width: none;
  }

  .featured-collection.swipe-on-mobile
    .featured-collection__inner.display-type--grid
    .products.row::-webkit-scrollbar {
    display: none;
  }

  .featured-collection.swipe-on-mobile
    .featured-collection__inner.display-type--grid
    .products.row
    .columns {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.featured-collection .text-center .button {
  margin-top: 10px;
}
